import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMochadConfig } from './mochad.types.js';
import { mochadProfile } from './mochad.types.js';

export class MochadConfigFlow extends SimpleLocalConfigFlow<IMochadConfig> {
  constructor() {
    super(mochadProfile);
  }
}
